.popup-filter,
.input-group-search {
  .search-suggestions {
    margin-top: calc(
      #{$line-height-base + $input-padding-y + $input-padding-y} + 4px
    ) !important;

    .popover-arrow {
      transform: translate3d($border-radius-lg * 2, 0px, 0px);
    }

    .popover-body {
      padding: $border-radius-lg;
    }

    .form-control {
      padding-left: $border-radius-lg;
    }

    .form-floating {
      margin-bottom: 2px;
    }

    .input-filter {
      position: relative;
      z-index: 99;

      & + label {
        padding-left: $border-radius-lg * 0.8;
        z-index: 999;
      }
    }

    .list-group > :first-child {
      border-top: 0;
    }

    .list-group > :last-child {
      border-bottom: 0;
    }
  }
}
